Subject: Re: [bug#38588] [PATCH] gnu: Update libhandy to 0.0.12.

From: Jonathan Brielmaier <[email-masked]>
Date: Fri, 13 Dec 2019 14:16:10 +0100

On 13.12.19 13:23, Brett Gilio wrote:
> [email-masked] writes:
>
>> From: Jonathan Brielmaier <[email-masked]>
>>
>> * gnu/packages/gnome.scm (libhandy): Update to 0.0.12.
>> [description]: Make clear that it's for mobile and desktop.
>> ---
>
> Hi Jon.
>
> I personally would split these two changes into two different patches
> for a series. WDYT?

Oke, could make sense. I don't have a strong opinion. As it's only a
minor change to the description with no effect on the resulting package.

But if you wan't I can split them or you could do it yourself before
commiting :)